<!DOCTYPE html><html lang="en-gb"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><title>All tags - publii-gitlab</title><meta name="robots" content="noindex, follow"><meta name="generator" content="Publii Open-Source CMS for Static Site"><link rel="alternate" type="application/atom+xml" href="file:////home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/feed.xml"><link rel="alternate" type="application/json" href="file:////home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/feed.json"><meta property="og:title" content="publii-gitlab"><meta property="og:site_name" content="publii-gitlab"><meta property="og:description" content=""><meta property="og:url" content="file:////home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/tags/"><meta property="og:type" content="website"><link rel="stylesheet" href="file:////home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/assets/css/style.css?v=05cf259abadbdc159959f1b406989007"><script type="application/ld+json">{"@context":"http://schema.org","@type":"Organization","name":"publii-gitlab","url":"file:///home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/index.html"}</script></head><body><div class="site-container"><header class="top" id="js-header"><a class="logo" href="file:///home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/index.html">publii-gitlab</a></header><main class="page page--tags"><div class="hero"><header class="hero__content"><div class="wrapper"><h1>Tags <sup>(0)</sup></h1><p>Collection of all tags</p></div></header></div><div class="wrapper"><ul class="feed feed--grid"></ul></div></main><footer class="footer"><div class="footer__copyright">Powered by Publii</div><button onclick="backToTopFunction()" id="backToTop" class="footer__bttop" aria-label="Back to top" title="Back to top"><svg><use xlink:href="file:///home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/assets/svg/svg-map.svg#toparrow"/></svg></button></footer></div><script defer="defer" src="file:////home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/assets/js/scripts.min.js?v=f47c11534595205f20935f0db2a62a85"></script><script>window.publiiThemeMenuConfig={mobileMenuMode:'sidebar',animationSpeed:300,submenuWidth: 'auto',doubleClickTime:500,mobileMenuExpandableSubmenus:true,relatedContainerForOverlayMenuSelector:'.top'};</script><script>var images = document.querySelectorAll('img[loading]');

        for (var i = 0; i < images.length; i++) {
            if (images[i].complete) {
                images[i].classList.add('is-loaded');
            } else {
                images[i].addEventListener('load', function () {
                    this.classList.add('is-loaded');
                }, false);
            }
        }</script><script defer="defer" src="file:////home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/assets/js/svg-map.js?v=c02a714aae85e9bb30879a798f458527"></script><script defer="defer" src="file:////home/sysadmin/Documents/Publii/sites/publii-gitlab/preview/assets/js/svg-fix.js?v=7c0d2bb7276904b382e80bf2d85e8a96"></script></body></html>